Bug 90795 - (SOUND VIA82CXXX_AUDIO)k7vmm Via 8233 AC97 Audio Controller Crashes GUI when play Mp3
(SOUND VIA82CXXX_AUDIO)k7vmm Via 8233 AC97 Audio Controller Crashes GUI when ...
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-05-13 17:29 EDT by avi kohn
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:40:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description avi kohn 2003-05-13 17:29:58 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Open XMMS
2.Play Mp3 File
Actual results:
GUI locks up

Expected results:

Additional info:
Comment 1 Bill Nottingham 2003-05-18 20:08:08 EDT
1) we don't ship mp3 support by default... you may want to check the software
you're using.

2) this is generally a driver bug.
Comment 2 Alan Cox 2003-06-27 17:21:31 EDT
Fixed in -ac tree
Comment 3 Bugzilla owner 2004-09-30 11:40:54 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.